KDE 4.9 PyKDE API Reference

- KDE's Python API

# global Namespace Reference

`from PyKDE4.kutils import *`

## Detailed Description

## Class Index

C | Emoticon (KEmoticonsProvider) | PluginPage (KSettings)
KCModuleInfo | KEmoticons | KPluginSelector
KCModuleProxy | KEmoticonsProvider | KPrintPreview
KCMultiDialog | KEmoticonsTheme | T
D | I | Token (KEmoticonsTheme)
Dialog (KSettings) | KIdleTime |
E | P |